Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht PrivilegieneskalationDatum:03.07.2020Software:Open Source Linux Kernel, Debian Linux, SUSE Linux, NetApp ActiveIQ Unified ManagerPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2020-10757Bezug: NetApp Security Advisory NTAP-20200702-0004 vom 2020-07-02

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um seine Privilegien zu erhöhen.